<?xml version='1.0' encoding='utf-8'?>
<Barotrauma>
  <contentpackages>
    <corepackage path="Content/ContentPackages/Vanilla.xml" />
    <regularpackages>
      <package path="LocalMods/LuaCsForBarotrauma/filelist.xml" />
    </regularpackages>
  </contentpackages>
</Barotrauma>